<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Tool tip
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 24
 *  Location : locale/ru-utf8/tol.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 */
$lang['tip025'] = 'Введите имя, под которым вы хотите работать. Вы можете использовать любой алфавит (английский, русский, арабский, китайский и т.д.)';
$lang['tip024'] = 'Подтверждать пароль нужно в том случае, если вы поменяли его выше.';
$lang['tip023'] = 'Укажите новый пароль если вы хотите поменять текущий.';
$lang['tip022'] = 'Укажите ваш текущий пароль, если хотите его поменять.';
$lang['tip021'] = 'Словарь &#8594; Список &#8594; Выберите словарь в списке тем &#8594; Редактировать &#8594; 
отметьте галочкой &quot;Публиковать словарь&quot; затем нажмите кнопку &quot;Сохранить&quot;';
$lang['tip020'] = 'Словарь &#8594; Список &#8594; Выберите словарь в списке тем &#8594; Добавить термин &#8594; Заполните форму и нажмите кнопку &quot;Сохранить&quot;.';
$lang['tip019'] = 'Словарь &#8594; Добавить &#8594; Заполните форму и нажмите кнопку &quot;Сохранить&quot;.';
$lang['tip018'] = 'Разместить словарь';
$lang['tip017'] = 'Добавить термин';
$lang['tip016'] = 'Создать новый словарь';
$lang['tip015'] = '%s - новое за последние %d дней.';
$lang['tip013'] = 'Не удалять из термина специальные символы, такие как !,@,#,$ и др.';
$lang['tip012'] = 'Перезаписать существующие термины и определения.';
$lang['tip011'] = 'Проверить XML-синтаксис. Требуется PHP-расширение XSLT.';
$lang['tip010'] = 'Укажите название словаря.';
$lang['tip009'] = 'Укажите аннотацию словаря для каталога.';
$lang['tip008'] = 'Укажите описание для титульной страницы словаря.';
$lang['tip007'] = 'Укажите ключевые слова через запятую (,). 
Они используется в тегах META на страницах словаря.';
$lang['tip006'] = 'Выберите тему каталога, в которой будет расположен словарь.';
$lang['tip005'] = 'Выберите язык, на котором будет интерфейс словаря. Для многоязычных словарей выберите тот, который назначен для сайта по умолчанию.';
$lang['tip004'] = 'Выберите каталог с HTML-шаблонами, которыми будет оформлен словарь.';
$lang['tip001'] = 'Экспортровать термины и/или определения, которые были добавлены или изменены за указанный период времени.';
$lang['tip003'] = 'Укажите имя таблицы базы данных, только [0-9a-z]. После создания словаря это поле сменить нельзя.';
$lang['tip002'] = 'Каждый термин с новой строки.';
/**
 * The end of translation file.
 */
?>